<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=windows-1252">
	<TITLE></TITLE>
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 3.2  (Win32)">
	<META NAME="AUTHOR" CONTENT="Helfer Annick">
	<META NAME="CREATED" CONTENT="20131108;10310000">
	<META NAME="CHANGEDBY" CONTENT="Val&eacute;rie ARNO">
	<META NAME="CHANGED" CONTENT="20131112;10134500">
	<META NAME="Chapitre" CONTENT="">
	<META NAME="Chemin d'acc&egrave;s" CONTENT="">
	<META NAME="Commentaire" CONTENT="">
	<META NAME="ContentTypeId" CONTENT="0x01010043A4819C5C2AA843B428CA5CF391BDA6">
	<META NAME="Conversion PDF" CONTENT="1">
	<META NAME="Num&eacute;ro observation" CONTENT="">
	<META NAME="Rang Obsv" CONTENT="">
	<META NAME="Titre court" CONTENT="">
	<META NAME="TypeDoc" CONTENT="ROD">
	<META NAME="dgnword-docGUID" CONTENT="{F462D778-BB4B-44F9-AC2F-B7A4F1B713AA}">
	<META NAME="dgnword-eventsink" CONTENT="131407568">
	<META NAME="sous-chapitre" CONTENT="">
	<STYLE TYPE="text/css">
	<!--
		@page { margin-left: 2cm; margin-right: 2.5cm; margin-top: 1.25cm; margin-bottom: 1.3cm }
		@page:first { margin-top: 1.25cm; margin-bottom: 1.25cm }
		TD P { margin-bottom: 0.21cm; direction: ltr; color: #000000; text-align: justify; widows: 2; orphans: 2 }
		TD P.western { font-family: "Times New Roman", serif; font-size: 12pt; so-language: fr-FR }
		TD P.cjk { font-family: "Calibri", sans-serif; font-size: 12pt }
		TD P.ctl { font-family: "Times New Roman", serif; font-size: 12pt; so-language: ar-SA }
		H1 { margin-top: 0.64cm; margin-bottom: 0.64cm; color: #000000; text-align: justify; widows: 2; orphans: 2; page-break-before: auto; page-break-after: auto }
		H1.western { font-family: "Times New Roman", serif; font-size: 12pt; so-language: fr-FR }
		H1.cjk { font-family: "Calibri", sans-serif; font-size: 12pt }
		H1.ctl { font-family: "Times New Roman", serif; font-size: 12pt; so-language: ar-SA; font-weight: normal }
		P { margin-bottom: 0.21cm; direction: ltr; color: #000000; text-align: justify; widows: 2; orphans: 2 }
		P.western { font-family: "Times New Roman", serif; font-size: 12pt; so-language: fr-FR }
		P.cjk { font-family: "Calibri", sans-serif; font-size: 12pt }
		P.ctl { font-family: "Times New Roman", serif; font-size: 12pt; so-language: ar-SA }
		H2 { margin-top: 0.64cm; margin-bottom: 0.64cm; color: #000000; text-align: justify; widows: 2; orphans: 2; page-break-before: auto; page-break-after: auto }
		H2.western { font-size: 12pt; so-language: fr-FR }
		H2.cjk { font-family: "Calibri", sans-serif; font-size: 12pt }
		H2.ctl { font-family: "Times New Roman", serif; font-size: 12pt; so-language: ar-SA; font-weight: normal }
		H3 { margin-top: 0.64cm; margin-bottom: 0.64cm; color: #000000; text-align: justify; widows: 2; orphans: 2; page-break-before: auto; page-break-after: auto }
		H3.western { font-size: 12pt; so-language: fr-FR }
		H3.cjk { font-family: "Calibri", sans-serif; font-size: 12pt }
		H3.ctl { font-family: "Times New Roman", serif; font-size: 12pt; so-language: ar-SA; font-weight: normal }
		P.sdfootnote-western { margin-left: 0.5cm; text-indent: -0.5cm; margin-bottom: 0cm; direction: inherit; font-family: "Times New Roman", serif; font-size: 10pt; so-language: fr-FR; text-align: left; widows: 0; orphans: 0 }
		P.sdfootnote-cjk { margin-left: 0.5cm; text-indent: -0.5cm; margin-bottom: 0cm; direction: inherit; font-family: "Calibri", sans-serif; font-size: 10pt; text-align: left; widows: 0; orphans: 0 }
		P.sdfootnote-ctl { margin-left: 0.5cm; text-indent: -0.5cm; margin-bottom: 0cm; direction: inherit; font-family: "Times New Roman", serif; font-size: 10pt; so-language: ar-SA; text-align: left; widows: 0; orphans: 0 }
		A:link { color: #0000ff }
		A.sdfootnoteanc { font-size: 57% }
		A.sdfootnotesym-western { font-family: "Times New Roman", serif; font-size: 10pt }
		A.sdfootnotesym-cjk { font-size: 10pt }
		A.sdfootnotesym-ctl { font-family: "Times New Roman", serif }
	-->
	</STYLE>
</HEAD>
<BODY LANG="fr-FR" TEXT="#000000" LINK="#0000ff" DIR="LTR">
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I>Le
Pr&eacute;sident</I></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>N&deg;/G/156/13-0686
B </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I><B>NOISIEL,
le</B></I> <B>31 OCT. 2013</B></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>N&deg;
13-0180 R</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>RECOMMANDE
AVEC A.R.</B></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Monsieur
le Maire,</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Je
vous prie de bien vouloir trouver ci-joint le rapport comportant les
observations d&eacute;finitives arr&ecirc;t&eacute;es par la chambre
r&eacute;gionale des comptes d&rsquo;Ile-de-France sur l&rsquo;examen
des suites donn&eacute;es par la ville de Paris aux observations et
recommandations formul&eacute;es dans le rapport d&rsquo;observations
d&eacute;finitives relatif aux relations entre la ville de Paris et
les clubs sportifs professionnels adress&eacute; &agrave; la ville le
14 janvier 2009.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Il
est accompagn&eacute; de la r&eacute;ponse re&ccedil;ue &agrave; la
chambre dans le d&eacute;lai pr&eacute;vu par l&rsquo;article
L.&nbsp;243-5, alin&eacute;a&nbsp;4, du code des juridictions
financi&egrave;res.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Il
vous appartient de transmettre ce rapport et la r&eacute;ponse jointe
&agrave; l&rsquo;assembl&eacute;e d&eacute;lib&eacute;rante.
Conform&eacute;ment &agrave; la loi, l&rsquo;ensemble doit&nbsp;:</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>1.&nbsp;faire
l&rsquo;objet d&rsquo;une inscription &agrave; l&rsquo;ordre du jour
de la plus proche r&eacute;union de l&rsquo;assembl&eacute;e&nbsp;;</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>2.&nbsp;&ecirc;tre
joint &agrave; la convocation adress&eacute;e &agrave; chacun de ses
membres&nbsp;;</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>3.&nbsp;donner
lieu &agrave; d&eacute;bat.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>D&egrave;s
la plus proche r&eacute;union de l&rsquo;assembl&eacute;e, le
document final sera consid&eacute;r&eacute; comme un document
administratif communicable &agrave; toute personne en faisant la
demande, dans les conditions fix&eacute;es par la loi n&deg;&nbsp;78-753
du 17&nbsp;juillet&nbsp;1978.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><U><B>P.J.</B></U>&nbsp;<B>:</B>
1</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Monsieur
Bertrand Delano&euml;</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Maire
de Paris</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>H&ocirc;tel
de Ville de Paris</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>75196
PARIS RP</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Vous
voudrez bien informer le greffe de la chambre de la date &agrave;
laquelle le rapport d&rsquo;observations et la r&eacute;ponse jointe
auront &eacute;t&eacute; port&eacute;s &agrave; la connaissance de
l&rsquo;assembl&eacute;e d&eacute;lib&eacute;rante.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Enfin,
je vous pr&eacute;cise qu&rsquo;en application des dispositions de
l&rsquo;article R.&nbsp;241-23 du code pr&eacute;cit&eacute;, le
rapport d&rsquo;observations et la r&eacute;ponse jointe sont
transmis au pr&eacute;fet de la r&eacute;gion d&rsquo;Ile-de-France,
Pr&eacute;fet de Paris et au directeur r&eacute;gional des finances
publiques d&rsquo;Ile-de-France et du d&eacute;partement de Paris.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Veuillez
agr&eacute;er, Monsieur le Maire, l&rsquo;expression de ma
consid&eacute;ration distingu&eacute;e.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I><B>Jean-Yves
Bertucci</B></I></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%; page-break-before: always">
<FONT SIZE=2><FONT FACE="Tahoma, sans-serif"><I>&laquo;&nbsp;La
soci&eacute;t&eacute; a le droit de demander compte &agrave; tout
agent public de son administration&nbsp;&raquo;</I></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Article 15 de la
D&eacute;claration des Droits de l&rsquo;Homme et du Citoyen</FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Rapport</B></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>DE suivi des
recommandations</B></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>cahier n&deg; 1</B></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>les relations avec
les clubs sportifs professionnels</B></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>ville de paris</B></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Observations
D&Eacute;finitives</B></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; border: 1px solid #000000; padding: 0.05cm 0.14cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>d&eacute;lib&eacute;r&eacute;es
le 12 septembre 2013</B></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Sommaire</B></FONT></FONT></P>
<DIV ID="Table des mati&egrave;res1" DIR="LTR">
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__58_408242333"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>synth&Egrave;se
	du suivi des recommandations 3</B></FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__60_408242333"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Proc&Eacute;dure,
	P&Eacute;RIM&Egrave;TRE, M&Eacute;THODEs 4</B></FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__62_408242333"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>ANALYSE
	des suites reserv&Eacute;es aux RECOMMANDATIONS 4</B></FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__64_408242333"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>1.
	LES CONCOURS FINANCIERS accord&Eacute;s AUX CLUBS sportifs 5</B></FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__66_408242333"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>1.1.
	Les subventions vers&eacute;es aux clubs 5</FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__68_408242333"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>1.2
	Les conditions de r&eacute;alisation des missions d&rsquo;int&eacute;r&ecirc;t
	g&eacute;n&eacute;ral confi&eacute;es aux clubs 6</FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__70_408242333"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>1.2
	Les prestations r&eacute;alis&eacute;es par les clubs pour la ville
	de Paris 7</FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__72_408242333"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>2.
	Les REDEVANCES pour utilisation des &Eacute;QUIPEMENTS SPORTIFS ne
	sont pas en rapport avec les avantages procur&Eacute;s aux clubs 8</B></FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__74_408242333"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>2.1.
	La redevance acquitt&eacute;e pour l&rsquo;utilisation du Parc des
	Princes par le PSG 8</FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__76_408242333"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>2.2.
	L&rsquo;h&eacute;bergement du Stade Fran&ccedil;ais 10</FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__78_408242333"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>2.3
	Conditions d&rsquo;occupation des complexes Pierre de Coubertin et
	Georges Carpentier 10</FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__80_408242333"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Glossaire
	des sigles utilis&Eacute;s 12</B></FONT></FONT></A></P>
</DIV>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; border: 1px solid #000000; padding: 0.05cm 0.14cm; line-height: 100%"><A NAME="__RefHeading__58_408242333"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>synth&Egrave;se du
suivi des recommandations</B></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
chambre avait, dans son pr&eacute;c&eacute;dent rapport, formul&eacute;
plusieurs recommandations. Le bilan du suivi de ces recommandations,
r&eacute;capitul&eacute; dans le tableau ci-apr&egrave;s, est le
suivant&nbsp;:</FONT></FONT></P>
<UL>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>recommandations
	suivies&nbsp;: 4</FONT></FONT></P>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>recommandations
	maintenues&nbsp;: 1</FONT></FONT></P>
</UL>
<TABLE WIDTH=100% BORDER=1 BORDERCOLOR="#000000" CELLPADDING=2 CELLSPACING=0>
	<COL WIDTH=67*>
	<COL WIDTH=80*>
	<COL WIDTH=109*>
	<TR VALIGN=TOP>
		<TD WIDTH=26% HEIGHT=28>
			<P CLASS="western" ALIGN=CENTER><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Sujet</B></FONT></FONT></P>
		</TD>
		<TD WIDTH=31%>
			<P CLASS="western" ALIGN=CENTER><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Recommandations</B></FONT></FONT></P>
		</TD>
		<TD WIDTH=43%>
			<P CLASS="western" ALIGN=CENTER><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Suites
			donn&eacute;es par la ville de Paris</B></FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=26% HEIGHT=127>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>1.1.
			Les subventions vers&eacute;es aux clubs</B></FONT></FONT></P>
		</TD>
		<TD WIDTH=31%>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><FONT COLOR="#000000">Respecter
			la limite maximale autoris&eacute;e par le code du sport (2,3&nbsp;M&euro;</FONT><FONT COLOR="#000000"><SUP><A CLASS="sdfootnoteanc" NAME="sdfootnote1anc" HREF="#sdfootnote1sym"><SUP>1</SUP></A></SUP></FONT><FONT COLOR="#000000">)
			pour le total des subventions vers&eacute;es par les diverses
			collectivit&eacute;s soutenant les clubs.</FONT></FONT></FONT></P>
		</TD>
		<TD WIDTH=43%>
			<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I><FONT COLOR="#000000">Cette
			recommandation a &eacute;t&eacute; suivie pour le Paris
			Saint-Germain (PSG). Depuis 2009, la ville baisse sa subvention &agrave;
			la soci&eacute;t&eacute; anonyme sportive professionnelle (SASP).
			Sa suppression totale est pr&eacute;vue pour la saison 2012/2013.</FONT></I></FONT></FONT></P>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I><B>Recommandation
			suivie</B></I></FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=26% HEIGHT=99>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>1.2.
			Missions d'int&eacute;r&ecirc;t g&eacute;n&eacute;ral des clubs </B></FONT></FONT>
			</P>
		</TD>
		<TD WIDTH=31%>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Am&eacute;liorer
			le suivi de la r&eacute;alisation de leurs missions d'int&eacute;r&ecirc;t
			g&eacute;n&eacute;ral par les clubs</FONT></FONT></P>
		</TD>
		<TD WIDTH=43%>
			<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I>Cette
			recommandation a &eacute;t&eacute; suivie. Un bilan &agrave;
			mi-parcours des actions des clubs a &eacute;t&eacute; mis en
			place. Le service du sport de proximit&eacute; est d&eacute;sormais
			associ&eacute; &agrave; la d&eacute;finition et au suivi des
			actions.</I></FONT></FONT></P>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I><B>Recommandation
			suivie</B></I></FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=26% HEIGHT=59>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>1.3.
			Les prestations r&eacute;alis&eacute;es par les clubs</B></FONT></FONT></P>
		</TD>
		<TD WIDTH=31%>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Ne
			pas d&eacute;passer les limites autoris&eacute;es par le code du
			sport en mati&egrave;re d'achat de prestations</FONT></FONT></P>
		</TD>
		<TD WIDTH=43%>
			<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I>Cette
			recommandation a &eacute;t&eacute; suivie. Aucun d&eacute;passement
			de la limite maximale n&rsquo;a &eacute;t&eacute; constat&eacute;.</I></FONT></FONT></P>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I><B>Recommandation
			suivie</B></I></FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=26% HEIGHT=98>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>2.
			Redevances dues pour l&rsquo;occupation et l&rsquo;utilisation du
			domaine public sportif</B></FONT></FONT></P>
		</TD>
		<TD WIDTH=31%>
			<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Calculer
			le montant de la redevance pour l&rsquo;utilisation du Parc des
			Princes, conform&eacute;ment &agrave; la jurisprudence&nbsp;: en
			fonction des avantages retir&eacute;s au regard des recettes
			procur&eacute;es au club b&eacute;n&eacute;ficiaire (le PSG) et
			des charges support&eacute;es par la collectivit&eacute;. </FONT></FONT>
			</P>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Appliquer
			l&rsquo;arr&ecirc;t&eacute; municipal pour l&rsquo;encaissement
			des majorations en cas de manifestations exceptionnelles avec
			recettes (Pierre de Coubertin et Georges Carpentier).</FONT></FONT></P>
		</TD>
		<TD WIDTH=43%>
			<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><FONT COLOR="#000000"><I>Cette
			recommandation n&rsquo;a pas &eacute;t&eacute; suivie. La
			collectivit&eacute; subit toujours un pr&eacute;judice financier.
			Les bases de calcul sont minor&eacute;es, la ville de Paris ayant
			contract&eacute; avec la Soci&eacute;t&eacute; d&rsquo;Exploitation
			Sports et Ev&eacute;nements (SESE), qui continue de faire &eacute;cran
			avec le v&eacute;ritable utilisateur (le PSG).</I></FONT></FONT></FONT></P>
			<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I><B>Recommandation
			maintenue</B></I></FONT></FONT></P>
			<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I>Cette
			recommandation a &eacute;t&eacute; suivie. Les nouvelles
			autorisations d'occupation temporaire des &eacute;quipements
			sportifs sont d&eacute;sormais assorties de dispositions pr&eacute;voyant
			explicitement des majorations de redevances en cas de
			manifestations avec recettes dans ces deux &eacute;quipements.</I></FONT></FONT></P>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B><I>Recommandation
			suivie.</I></B></FONT></FONT></P>
		</TD>
	</TR>
</TABLE>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; border: 1px solid #000000; padding: 0.05cm 0.14cm; line-height: 100%"><A NAME="__RefHeading__60_408242333"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>PROC&Eacute;DURE,
P&Eacute;RIM&Egrave;TRE, M&Eacute;THODES</B></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Le
pr&eacute;sent contr&ocirc;le a pour objet l&rsquo;examen des suites
donn&eacute;es par la ville de Paris aux observations et
recommandations formul&eacute;es dans le rapport d&rsquo;observations
d&eacute;finitives relatif aux relations entre la ville de Paris et
les clubs sportifs professionnels, adress&eacute; &agrave; la ville
le 14&nbsp;janvier 2009.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Ce
contr&ocirc;le, inscrit au programme 2012 de la chambre, a &eacute;t&eacute;
ouvert par une lettre du pr&eacute;sident de la chambre en date du 6
avril 2012.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Dans
sa s&eacute;ance du 12 f&eacute;vrier 2013, la chambre a formul&eacute;
des observations provisoires, qui ont &eacute;t&eacute; adress&eacute;es
&agrave; la ville de Paris le 25 mars 2013, ainsi que des extraits &agrave;
la ville de Levallois-Perret, &agrave; la soci&eacute;t&eacute;
d&rsquo;exploitation Sports et Ev&eacute;nements et &agrave; la SASP
Paris Saint-Germain Football.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
maire de Paris a r&eacute;pondu aux observations provisoires par
courrier et voie &eacute;lectronique le 9&nbsp;juillet 2013. Le maire
de Levallois-Perret a r&eacute;pondu aux observations provisoires par
courrier du 16 avril 2013. Les autres destinataires d&rsquo;extraits
n&rsquo;ont pas r&eacute;pondu.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Le
pr&eacute;sent rapport est consacr&eacute; uniquement &agrave;
l&rsquo;examen des suites qui ont &eacute;t&eacute; r&eacute;serv&eacute;es
aux recommandations qui avaient &eacute;t&eacute; formul&eacute;es
par la chambre en 2009. Toutefois, ont &eacute;t&eacute; incluses
dans le champ des recommandations, les actions attendues qui &eacute;taient
la conclusion oblig&eacute;e des observations formul&eacute;es dans
le rapport.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Lors
de sa s&eacute;ance du 12 septembre 2013, la chambre a arr&ecirc;t&eacute;
les observations d&eacute;finitives suivantes.</FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; border: 1px solid #000000; padding: 0.05cm 0.14cm; line-height: 100%"><A NAME="__RefHeading__62_408242333"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>ANALYSE DES SUITES
R&Eacute;SERV&Eacute;ES AUX RECOMMANDATIONS</B></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Les
recommandations formul&eacute;es dans le rapport de 2009 portaient
sur les quatre points suivants:</FONT></FONT></P>
<UL>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>le respect du plafond
	de subventions que les collectivit&eacute;s peuvent accorder aux
	clubs sportifs&nbsp;;</FONT></FONT></P>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>les conditions de
	r&eacute;alisation des missions d&rsquo;int&eacute;r&ecirc;t g&eacute;n&eacute;ral
	confi&eacute;es aux clubs par la ville de Paris&nbsp;;</FONT></FONT></P>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>le respect des plafonds
	financiers pour les prestations r&eacute;alis&eacute;es par les
	clubs pour le compte de la ville de Paris&nbsp;;</FONT></FONT></P>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>le montant des
	redevances dues par les clubs pour l&rsquo;utilisation
	d&rsquo;installations sportives publiques.</FONT></FONT></P>
</UL>
<H1 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%"><A NAME="__RefHeading__64_408242333"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>1.LES CONCOURS
FINANCIERS accord&Eacute;s AUX CLUBS sportifs</FONT></FONT></H1>
<OL>
	<OL>
		<LI><H2 CLASS="western" ALIGN=LEFT STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%"><A NAME="__RefHeading__66_408242333"></A>
		<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Les subventions
		vers&eacute;es aux clubs</FONT></FONT></H2>
	</OL>
</OL>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
chambre avait recommand&eacute; &agrave; la ville de veiller &agrave;
ce que le total des subventions vers&eacute;es par les diverses
collectivit&eacute;s soutenant les clubs ne d&eacute;passe pas la
limite autoris&eacute;e par le code du sport (2,3 M&euro;).</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Les
subventions vers&eacute;es par les collectivit&eacute;s territoriales
aux clubs sportifs professionnels doivent avoir pour contrepartie la
r&eacute;alisation par ceux-ci de missions d&rsquo;int&eacute;r&ecirc;t
g&eacute;n&eacute;ral.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>En
application de l&rsquo;article R.&nbsp;113-1 du code du sport, &laquo;&nbsp;le
montant maximum des subventions que les associations sportives ou les
soci&eacute;t&eacute;s qu&rsquo;elles constituent peuvent recevoir,
ne peut exc&eacute;der 2,3 M&euro; pour chaque saison sportive &raquo;,
toutes collectivit&eacute;s confondues. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Les
subventions des collectivit&eacute;s peuvent donc &ecirc;tre vers&eacute;es,
lorsque le club est constitu&eacute; d&rsquo;une association et d&rsquo;une
soci&eacute;t&eacute; anonyme sportive professionnelle (SASP), &agrave;
l&rsquo;une ou l&rsquo;autre de ces entit&eacute;s. A Paris, quatre
des cinq clubs examin&eacute;s (PSG, Stade Fran&ccedil;ais, Paris
Handball Club, Paris-Levallois Basket) sont constitu&eacute;s d&rsquo;une
SASP et d&rsquo;une association. Le PUC Volley n&rsquo;est constitu&eacute;
que d&rsquo;une association. Les subventions allou&eacute;es au club
par la ville de Paris sont vers&eacute;es, quand elle existe, &agrave;
la SASP.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>A
la fin de chaque exercice, le b&eacute;n&eacute;ficiaire de la
subvention doit transmettre &agrave; la collectivit&eacute; un
rapport retra&ccedil;ant l&rsquo;utilisation faite des sommes re&ccedil;ues.</FONT></FONT></P>
<OL>
	<OL>
		<OL>
			<LI><H3 CLASS="western" ALIGN=LEFT STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%">
			<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Evolution du montant
			des subventions allou&eacute;es au Paris Saint-Germain (PSG).</FONT></FONT></H3>
		</OL>
	</OL>
</OL>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Dans
son rapport de 2009, la chambre avait constat&eacute; que les
subventions vers&eacute;es par la ville de Paris au PSG</B><SUP><A CLASS="sdfootnoteanc" NAME="sdfootnote2anc" HREF="#sdfootnote2sym"><SUP>2</SUP></A></SUP>
<B>(2&nbsp;300&nbsp;000 &euro;) ne d&eacute;passaient pas le maximum
autoris&eacute;, mais que leur cumul avec les concours d&rsquo;autres
collectivit&eacute;s exc&eacute;dait, en revanche, ce plafond. </B></FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
ville avait, certes, pr&eacute;vu d&rsquo;ajuster le montant de sa
subvention en fonction des concours financiers vers&eacute;s par
d&rsquo;autres collectivit&eacute;s, mais, comme elle n&rsquo;&eacute;tait
pas inform&eacute;e par le club des subventions re&ccedil;ues par
celui-ci, elle n&rsquo;avait pas proc&eacute;d&eacute; &agrave; cet
ajustement.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>En
outre, la fondation cr&eacute;&eacute;e par le club, en 2000, pour
&laquo;&nbsp;favoriser l'insertion sociale des jeunes par la pratique
encadr&eacute;e du sport, renouer avec les valeurs &eacute;ducatives
du sport et lutter contre toutes les formes de d&eacute;rives et en
particulier la violence<SUP><A CLASS="sdfootnoteanc" NAME="sdfootnote3anc" HREF="#sdfootnote3sym"><SUP>3</SUP></A></SUP>&nbsp;&raquo;
b&eacute;n&eacute;ficiait, elle aussi, de subventions d&rsquo;autres
collectivit&eacute;s, comme le d&eacute;partement des Yvelines et la
r&eacute;gion &Icirc;le-de-France. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>C&rsquo;est
pourquoi le rapport de 2009 avait conclu que, pour l&rsquo;application
des dispositions de l&rsquo;article R.&nbsp;113-1 du code du sport,
les subventions vers&eacute;es &agrave; la fondation par toutes les
collectivit&eacute;s devaient &ecirc;tre ajout&eacute;es &agrave; la
subvention annuelle de la ville de Paris au PSG. De ce fait, le total
des subventions publiques au PSG et &agrave; la fondation d&eacute;passait
le maximum autoris&eacute;.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Ces
observations ont &eacute;t&eacute; prises en compte par la ville de
Paris. A partir de 2009, celle-ci a entrepris de baisser sa
subvention au PSG&nbsp;: 1&nbsp;250&nbsp;000&nbsp;&euro; pour la
saison 2010/2011, 1&nbsp;000&nbsp;000 &euro; pour la saison
2011/2012, aucune subvention pour 2012/2013. Parall&egrave;lement, la
subvention vers&eacute;e &agrave; la fondation a l&eacute;g&egrave;rement
augment&eacute; pour atteindre 170&nbsp;000 &euro; au cours de la
saison 2012/2013. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>L&rsquo;examen
des subventions vers&eacute;es par la ville de Paris met en &eacute;vidence
que le Paris-Levallois Basket (PLB) est le seul club, avec le PSG, &agrave;
recevoir des subventions d&rsquo;une autre collectivit&eacute;. Si
l&rsquo;on fait masse des concours publics effectivement per&ccedil;us
par la SASP, un d&eacute;passement de 133&nbsp;000 &euro; a &eacute;t&eacute;
constat&eacute; pour la saison 2010/2011.</FONT></FONT></P>
<OL>
	<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Tableau n&deg; 2 -
	Subventions au compte de r&eacute;sultat de la SASP</B></FONT></FONT></P>
</OL>
<CENTER>
	<TABLE WIDTH=334 BORDER=1 BORDERCOLOR="#000000" CELLPADDING=7 CELLSPACING=0>
		<COL WIDTH=158>
		<COL WIDTH=146>
		<THEAD>
			<TR>
				<TD WIDTH=158>
					<P CLASS="western" ALIGN=CENTER><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Compte
					de r&eacute;sultat</B></FONT></FONT></P>
				</TD>
				<TD WIDTH=146>
					<P CLASS="western" ALIGN=CENTER><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Au
					30 juin 2011</B></FONT></FONT></P>
				</TD>
			</TR>
		</THEAD>
		<TBODY>
			<TR>
				<TD WIDTH=158>
					<P CLASS="western" ALIGN=CENTER STYLE="font-weight: normal"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>SASP</FONT></FONT></P>
				</TD>
				<TD WIDTH=146>
					<P CLASS="western" ALIGN=RIGHT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>2
					433 000 &euro;</FONT></FONT></P>
				</TD>
			</TR>
		</TBODY>
	</TABLE>
</CENTER>
<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I>Source&nbsp;: ville
de Paris : fiche de pr&eacute;sentation pour la d&eacute;lib&eacute;ration
2012DJS236.</I></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Pour
&eacute;viter, &agrave; l&rsquo;avenir, de tels d&eacute;passements,
la ville a mis en place une nouvelle proc&eacute;dure de versement
des subventions octroy&eacute;es aux soci&eacute;t&eacute;s
sportives: &laquo;&nbsp;(&hellip;) la ville a d&eacute;cid&eacute; en
juin 2012 de renforcer ses moyens de contr&ocirc;le, qui se fondaient
jusqu'alors essentiellement sur l'examen des comptes transmis par la
SASP six mois apr&egrave;s la cl&ocirc;ture de la saison concern&eacute;e.
Ainsi l'avenant num&eacute;ro 2 &agrave; la convention de
subventionnement conclu le 9 octobre 2012, pr&eacute;voit de
fractionner davantage le versement de la subvention annuelle,
conditionnant notamment le versement d'un solde de 150&nbsp;000 &euro;
&agrave; &laquo; la r&eacute;ception par la ville de Paris des
documents rendant compte, notamment, du montant total per&ccedil;u
par le club en mati&egrave;re de subventions publiques durant la
saison consid&eacute;r&eacute;e et des comptes d&eacute;finitifs de
la saison ant&eacute;rieure &raquo; (&hellip;)&nbsp;&raquo;. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Cet
avenant pr&eacute;cise aussi que &laquo; le montant du solde de la
subvention est ajust&eacute; de mani&egrave;re &agrave; ne pas
entra&icirc;ner ou aggraver un d&eacute;passement du plafond pr&eacute;vu
&agrave; l'article R 113-1 du code du sport. La ville de Paris peut
&eacute;galement r&eacute;duire le montant du solde vers&eacute; en
cas de d&eacute;passement du plafond autoris&eacute; au cours de la
saison pr&eacute;c&eacute;dente &raquo;.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Une
telle mesure devrait garantir le non-d&eacute;passement du montant
maximum de subvention autoris&eacute; aux soci&eacute;t&eacute;s
sportives. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
recommandation a donc &eacute;t&eacute; suivie.</B></FONT></FONT></P>
<OL>
	<OL START=2>
		<LI><H2 CLASS="western" ALIGN=LEFT STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%"><A NAME="__RefHeading__68_408242333"></A>
		<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Les conditions de
		r&eacute;alisation des missions d&rsquo;int&eacute;r&ecirc;t
		g&eacute;n&eacute;ral confi&eacute;es aux clubs</FONT></FONT></H2>
	</OL>
</OL>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
chambre avait recommand&eacute; &agrave; la ville d&rsquo;am&eacute;liorer
le suivi de la r&eacute;alisation des missions d&rsquo;int&eacute;r&ecirc;t
g&eacute;n&eacute;ral par les clubs.</B></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Les
concours financiers des collectivit&eacute;s publiques aux clubs
sportifs professionnels ont pour contrepartie l&rsquo;'accomplissement
de missions d'int&eacute;r&ecirc;t g&eacute;n&eacute;ral par
l&rsquo;interm&eacute;diaire de la SASP et/ou de l&rsquo;association.
</FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>L'article
R.&nbsp;113-2 du code du sport vise trois cat&eacute;gories d'actions
susceptibles d'&ecirc;tre soutenues financi&egrave;rement par une
collectivit&eacute;&nbsp;: actions de formation, de perfectionnement
et d'insertion des jeunes accueillis en centre de formation,
participation du club &agrave; des actions d'&eacute;ducation,
d'int&eacute;gration et de coh&eacute;sion sociale, mesures propres &agrave;
assurer la s&eacute;curit&eacute; du public dans les enceintes
sportives.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Le
rapport de 2009 avait constat&eacute; que les clubs n&rsquo;&eacute;taient
pas toujours tr&egrave;s diligents pour r&eacute;aliser les missions
qu&rsquo;ils s&rsquo;&eacute;taient engag&eacute;s &agrave; accomplir
par convention. Plusieurs exemples illustraient ce constat qui
concernait tous les clubs contr&ocirc;l&eacute;s. La chambre avait
donc recommand&eacute; &agrave; la ville de mettre en place une
instance de suivi des actions d&rsquo;int&eacute;r&ecirc;t g&eacute;n&eacute;ral
pour inciter les clubs &agrave; mieux respecter leurs engagements
contractuels. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>C&rsquo;est
ainsi que la ville de Paris a mis en place un suivi &agrave;
mi-saison des actions entreprises par les clubs. Le r&ocirc;le du
suivi est de dynamiser, le cas &eacute;ch&eacute;ant, les actions qui
se r&eacute;v&eacute;leraient insuffisantes, en d&eacute;but d&rsquo;ann&eacute;e,
au regard des engagements conventionnels. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>En
d&eacute;pit de cette nouvelle proc&eacute;dure, les comit&eacute;s
de suivi sont souvent amen&eacute;s &agrave; constater des
d&eacute;faillances dans la r&eacute;alisation des missions d'int&eacute;r&ecirc;t
g&eacute;n&eacute;ral par certains des cinq grands clubs examin&eacute;s.
Mais, ces d&eacute;faillances paraissent n&rsquo;avoir aucune
cons&eacute;quence sur la gestion du partenariat qui a &eacute;t&eacute;
nou&eacute; entre la ville de Paris et les diff&eacute;rents clubs.
Ainsi, la note pr&eacute;paratoire &agrave; la r&eacute;union du
comit&eacute; de suivi des 9 et 10 juin 2010 relevait que le Paris
Handball Club :</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>-
n'avait pas organis&eacute; ni encadr&eacute; l'&eacute;cole
municipale des sports&nbsp;;</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>-
rencontrait les plus grandes difficult&eacute;s &agrave; prendre la
taille des clubs amateurs parisiens qui ne sont pas dispos&eacute;s &agrave;
&eacute;laborer de partenariat avec le Paris Handball&nbsp;; </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>-
n'avait pas &eacute;t&eacute; en mesure, malgr&eacute; les demandes
r&eacute;p&eacute;t&eacute;es, de fournir un compte d'emploi de la
subvention pour la saison 2009/2010 dans les d&eacute;lais demand&eacute;s.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Pourtant,
en 2011, les d&eacute;faillances du Paris Handball Club &eacute;taient
loin d&rsquo;&ecirc;tre une d&eacute;couverte pour l&rsquo;administration
parisienne (DJS). Le rapport de 2009 avait d&eacute;j&agrave; attir&eacute;
l&rsquo;attention sur les nombreuses d&eacute;faillances du club au
regard des obligations qu&rsquo;il avait souscrites dans le cadre du
partenariat avec la ville de Paris. En d&eacute;pit de ces constats,
la ville de Paris a fait preuve d&rsquo;une remarquable inertie. Elle
a m&ecirc;me augment&eacute; sa subvention de 300&nbsp;000 &euro;, au
cours de la saison suivante, en raison des difficult&eacute;s
financi&egrave;res rencontr&eacute;es par le club. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>En
2009, les conventions de partenariat entre la ville de Paris et les
clubs sportifs souffraient, d&rsquo;une mani&egrave;re g&eacute;n&eacute;rale,
d'insuffisances en mati&egrave;re de fixation d&rsquo;objectifs
(quantitatifs et qualitatifs) pour l&rsquo;ex&eacute;cution par les
clubs des missions d'int&eacute;r&ecirc;t g&eacute;n&eacute;ral. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%; page-break-inside: avoid">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La ville s&rsquo;emploie,
aujourd&rsquo;hui, &agrave; d&eacute;velopper des synergies dans ses
services entre le sport de haut niveau et le sport de proximit&eacute;.
A partir de 2013, le service de sport de proximit&eacute; doit &ecirc;tre
associ&eacute; aux n&eacute;gociations avec les grands clubs, lors du
renouvellement des conventions de partenariat. Il doit participer &agrave;
la d&eacute;finition des actions &agrave; r&eacute;aliser par les
clubs.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
recommandation a donc &eacute;t&eacute; suivie. </B></FONT></FONT>
</P>
<OL>
	<OL START=2>
		<LI><H2 CLASS="western" ALIGN=LEFT STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%"><A NAME="__RefHeading__70_408242333"></A>
		<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Les prestations
		r&eacute;alis&eacute;es par les clubs pour la ville de Paris</FONT></FONT></H2>
	</OL>
</OL>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
chambre avait observ&eacute; que les limites autoris&eacute;es par
l&rsquo;article D. 113-6 du code du sport en mati&egrave;re d&rsquo;achat
de prestations par la collectivit&eacute; aux clubs &eacute;taient
parfois d&eacute;pass&eacute;es.</B></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%; page-break-before: always">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La ville de Paris
utilise la possibilit&eacute; qui lui est donn&eacute;e par la
r&eacute;glementation de conclure avec les clubs des contrats de
prestations de services. Ces contrats sont encadr&eacute;s par une
double limite : le montant des prestations ne peut exc&eacute;der 1,6
M&euro; par an et ne doit pas &ecirc;tre sup&eacute;rieur &agrave;
30&nbsp;% du total des produits inscrits au compte de r&eacute;sultat
de la soci&eacute;t&eacute; pour la saison sportive pr&eacute;c&eacute;dente.
</FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Les
prestations fournies par les soci&eacute;t&eacute;s aux collectivit&eacute;s
peuvent &ecirc;tre de diverses natures&nbsp;: &laquo;&nbsp;achat de
places dans les enceintes sportives ou d'espaces publicitaires lors
de manifestations sportives, (&hellip;) position du nom et du logo de
la collectivit&eacute; territoriale sur divers supports de
communication (&hellip;) &raquo;.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Le
rapport de 2009 avait not&eacute; que les prestations vendues par les
clubs sportifs &agrave; la ville d&eacute;passaient parfois 30 % du
total du produit des clubs. Etaient particuli&egrave;rement concern&eacute;s
les clubs dont la production vendue (la billetterie) &eacute;tait
modique, en raison de leur faible attractivit&eacute;.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>L&rsquo;examen
des comptes de r&eacute;sultat des clubs pour les trois derni&egrave;res
saisons permet de constater que l&rsquo;achat de prestations par la
ville de Paris ne d&eacute;passe plus le montant autoris&eacute; par
le code du sport. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
recommandation a donc &eacute;t&eacute; suivie.</B></FONT></FONT></P>
<H1 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%"><A NAME="__RefHeading__72_408242333"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>2.Les REDEVANCES pour
utilisation des &Eacute;QUIPEMENTS SPORTIFS ne sont pas en rapport
avec les avantages procur&Eacute;s aux clubs </FONT></FONT>
</H1>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
chambre avait relev&eacute; que les bases servant au calcul des
redevances fix&eacute;es par la ville en contrepartie de
l&rsquo;utilisation des &eacute;quipements sportifs n&rsquo;&eacute;taient
pas en rapport avec les avantages qu&rsquo;en retirent les clubs qui
occupent et utilisent les installations.</B></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>L&rsquo;utilisation
par les clubs sportifs professionnels des installations sportives
publiques est soumise aux dispositions de l&rsquo;article L. 2125-3
du code g&eacute;n&eacute;ral de la propri&eacute;t&eacute; des
personnes publiques&nbsp;: &laquo; La redevance due pour l'occupation
ou l'utilisation du domaine public tient compte des avantages de
toute nature procur&eacute;s au titulaire de l'autorisation&nbsp;&raquo;.
En outre, une d&eacute;cision juridictionnelle a rappel&eacute; que
&laquo;&nbsp;les avantages tir&eacute;s de l&rsquo;occupation d&rsquo;un
complexe sportif s&rsquo;appr&eacute;cient notamment au regard des
recettes tir&eacute;es de son utilisation telles que la vente des
places et de produits d&eacute;riv&eacute;s aux spectateurs, la
location des emplacements publicitaires et des charges que la
collectivit&eacute; supporte tels que les amortissements, l&rsquo;entretien
et la maintenance calcul&eacute;s au prorata de l&rsquo;utilisation
d&rsquo;un tel &eacute;quipement<SUP><A CLASS="sdfootnoteanc" NAME="sdfootnote4anc" HREF="#sdfootnote4sym"><SUP>4</SUP></A></SUP>&nbsp;&raquo;.
</FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Or,
la chambre avait relev&eacute; en 2009 que les crit&egrave;res de
redevance d&eacute;finis par la ville de Paris &eacute;taient &laquo;&nbsp;sans
relation directe avec les avantages tir&eacute;s de l&rsquo;occupation
des &eacute;quipements sportifs publics&nbsp;&raquo;.</FONT></FONT></P>
<H2 CLASS="western" ALIGN=LEFT STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%"><A NAME="__RefHeading__74_408242333"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>2.1. La redevance
acquitt&eacute;e pour l&rsquo;utilisation du Parc des Princes par le
PSG</FONT></FONT></H2>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Le
PSG est, de notori&eacute;t&eacute; publique, le club r&eacute;sident
permanent du Parc des Princes, mais, paradoxalement, il n&rsquo;existe
aucune convention d&rsquo;aucune sorte entre lui et la ville de Paris
pour l&rsquo;utilisation du stade et de ses installations. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%; page-break-inside: avoid; page-break-after: avoid">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>C&rsquo;est une soci&eacute;t&eacute;
commerciale, la SESE, qui est le titulaire d&rsquo;une d&eacute;l&eacute;gation
de service public pour la gestion du stade, de ses d&eacute;pendances
et de ses &eacute;quipements. Ce n&rsquo;est qu&rsquo;ensuite, dans
le cadre du trait&eacute; de concession, que celle-ci s&rsquo;est
engag&eacute;e &agrave; mettre le stade &agrave; la disposition du
PSG. La convention, conclue en 1990, arrivera &agrave; &eacute;ch&eacute;ance
en 2014. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
redevance due par la SESE est assise, pour l&rsquo;essentiel, sur les
recettes publicitaires de la soci&eacute;t&eacute; et de ses
partenaires, ainsi que sur 4&nbsp;% de son chiffre d&rsquo;affaires.
La redevance minimale forfaitaire annuelle, qui a &eacute;t&eacute;
fix&eacute;e initialement &agrave; la somme de 304&nbsp;898&nbsp;&euro;,
est index&eacute;e sur l&rsquo;indice INSEE du co&ucirc;t de la
construction.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Le
rapport de 2009 avait relev&eacute; qu'en calculant la redevance &agrave;
partir du seul chiffre d'affaires r&eacute;alis&eacute; par la SESE,
la ville avait, de fait, exclu de l&rsquo;assiette de calcul de la
redevance les &eacute;l&eacute;ments suivants&nbsp;:</FONT></FONT></P>
<UL>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>les recettes de
	billetterie et les droits de retransmission t&eacute;l&eacute;vis&eacute;e
	recueillis par le PSG&nbsp;;</FONT></FONT></P>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>les activit&eacute;s
	externalis&eacute;es par la SESE (exploitation des buvettes, du
	restaurant, activit&eacute; de traiteur, locations de supports
	publicitaires, vente de produits d&eacute;riv&eacute;s) qui
	n&rsquo;entraient pas dans le chiffre d&rsquo;affaires de cette
	soci&eacute;t&eacute;.</FONT></FONT></P>
</UL>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Le
rapport notait &eacute;galement que la ville mettait, chaque ann&eacute;e,
en recouvrement la redevance sur la base du minimum forfaitaire, dans
la mesure o&ugrave; les montants de chiffre d&rsquo;affaires des
partenaires de la SESE ne lui &eacute;taient pas communiqu&eacute;s,
en d&eacute;pit de ses demandes. Cette situation avait, notamment,
pour cons&eacute;quence de mettre la collectivit&eacute; dans
l&rsquo;impossibilit&eacute; de s&rsquo;assurer que le minimum
garanti n&rsquo;&eacute;tait pas d&eacute;pass&eacute; et la privait
d&rsquo;une redevance plus &eacute;lev&eacute;e.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Enfin,
le rapport constatait qu&rsquo;une partie de la redevance &eacute;tait
assise sur 15&nbsp;% du chiffre d&rsquo;affaires r&eacute;alis&eacute;
sur la publicit&eacute; ext&eacute;rieure, alors qu&rsquo;une telle
stipulation &eacute;tait devenue inapplicable, du fait de
l&rsquo;interdiction de ce type de publicit&eacute; apr&egrave;s
l&rsquo;intervention de la commission des sites de la ville de Paris
et de la direction r&eacute;gionale de l&rsquo;environnement. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
chambre avait donc recommand&eacute; &agrave; la ville de proc&eacute;der
par avenant &agrave; la modification des bases de calcul de la
redevance, sans attendre le terme de la convention. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%; page-break-inside: avoid">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Dans sa r&eacute;ponse
au rapport de 2009, la ville avait affirm&eacute; que les conditions
juridiques et financi&egrave;res de la mise &agrave; disposition des
complexes sportifs municipaux au profit des clubs sportifs
professionnels n&rsquo;avaient &eacute;t&eacute; &eacute;claircies
que r&eacute;cemment et qu&rsquo;il serait tenu compte de ce nouveau
contexte juridique, lorsque ces conventions seraient renouvel&eacute;es.
Elle ne s&rsquo;&eacute;tait pas engag&eacute;e &agrave; r&eacute;former
par avenant le dispositif en vigueur.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%; page-break-inside: avoid">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Compte tenu de la
minoration artificielle des bases de calcul d&rsquo;une redevance
assise sur le seul chiffre d&rsquo;affaires de la SESE et du
pr&eacute;judice financier qui en r&eacute;sulte pour la
collectivit&eacute;, la recommandation doit &ecirc;tre maintenue. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%; page-break-inside: avoid">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Cependant, la chambre
prend acte de l&rsquo;engagement de la ville de signer dans les
prochains mois une convention d'occupation du domaine public, pour
l&rsquo;utilisation du Parc des Princes, directement avec le club PSG
et de prendre en compte les observations et recommandations de la
chambre pour la d&eacute;finition des clauses financi&egrave;res du
contrat. </FONT></FONT>
</P>
<H2 CLASS="western" ALIGN=LEFT STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%; page-break-before: always"><A NAME="__RefHeading__76_408242333"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>2.2. L&rsquo;h&eacute;bergement
du Stade Fran&ccedil;ais</FONT></FONT></H2>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Le
rapport de 2009 relevait que le choix de la ville de Paris de ne pas
contracter directement avec le Stade Fran&ccedil;ais, pourtant
utilisateur principal du stade Jean Bouin, mais de passer convention
avec l&rsquo;association sportive <I>Paris Jean Bouin Lagard&egrave;re</I>,
la privait de redevances assises notamment sur les recettes de
billetterie encaiss&eacute;es par la SASP.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>En
raison du projet de reconstruction du stade de rugby,&nbsp;le conseil
de Paris a, par une d&eacute;lib&eacute;ration des 24 et 25 novembre
2008, approuv&eacute; la r&eacute;siliation anticip&eacute;e de cette
convention.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
convention d&rsquo;occupation du stade Jean Bouin a &eacute;t&eacute;
r&eacute;sili&eacute;e de fa&ccedil;on anticip&eacute;e, avec effet
en novembre 2009. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
recommandation de la chambre est donc devenue sans objet. </B></FONT></FONT>
</P>
<H2 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%"><A NAME="__RefHeading__78_408242333"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>2.3 Conditions
d&rsquo;occupation des complexes Pierre de Coubertin et Georges
Carpentier </FONT></FONT>
</H2>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Le
Paris Handball Club, le Paris Basket Racing et le PUC Volley, ne
disposant pas d&rsquo;installations sportives qui leur soient
propres, utilisent les complexes sportifs Pierre de Coubertin et
Georges Carpentier appartenant &agrave; la ville de Paris. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%; page-break-inside: avoid">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Le rapport de 2009
relevait que, contrairement aux indications donn&eacute;es par les
services de la ville, la redevance horaire vers&eacute;e par ces
trois clubs ne correspondait pas, de fa&ccedil;on manifeste, aux
charges support&eacute;es par la collectivit&eacute; pour le
fonctionnement et l&rsquo;entretien des &eacute;quipements. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>En
outre, l&rsquo;arr&ecirc;t&eacute; municipal du 29 juillet 2005
fixant les tarifs horaires pr&eacute;voyait des majorations en cas
d&rsquo;utilisation nocturne des &eacute;quipements, d&rsquo;installation
de buvettes ou de manifestations g&eacute;n&eacute;rant des
recettes<SUP><A CLASS="sdfootnoteanc" NAME="sdfootnote5anc" HREF="#sdfootnote5sym"><SUP>5</SUP></A></SUP>.
Or,&nbsp;l&rsquo;examen des facturations de cr&eacute;neaux horaires
&eacute;tablies pour les sections professionnelles du Paris Basket
Racing et du Paris Handball, pour les saisons 2005/2006 et 2006/2007,
&eacute;tablissait que les manifestations exceptionnelles g&eacute;n&eacute;rant
des recettes &eacute;taient factur&eacute;es sur la base du tarif
minimum forfaitaire, et ne comportait pas les majorations pr&eacute;vues
dans l&rsquo;arr&ecirc;t&eacute;<I>. </I></FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Les
nouveaux tarifs applicables depuis le 1<SUP>er</SUP> septembre 2012
ont &eacute;t&eacute; multipli&eacute;s par quatre, la ville
entendant &laquo;&nbsp;rem&eacute;dier &agrave; une tarification
particuli&egrave;rement faible, largement inf&eacute;rieure au co&ucirc;t
de fonctionnement des &eacute;quipements<SUP><A CLASS="sdfootnoteanc" NAME="sdfootnote6anc" HREF="#sdfootnote6sym"><SUP>6</SUP></A></SUP>&nbsp;&raquo;.
L&rsquo;arr&ecirc;t&eacute; de 2012, comme les pr&eacute;c&eacute;dents,
pr&eacute;voit le paiement d&rsquo;une redevance sp&eacute;cifique,
dans le cas de&nbsp;manifestations avec recettes.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Cependant,
cet arr&ecirc;t&eacute;, pas plus que le pr&eacute;c&eacute;dent,
n&rsquo;est appliqu&eacute; en ce qui concerne les manifestations
g&eacute;n&eacute;rant des recettes.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%; page-break-before: always">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La ville, pour tenir
compte des observations et recommandations de la<FONT COLOR="#0070c0">
</FONT>chambre, a r&eacute;cemment conclu avec la SASP Paris handball
une nouvelle convention d'autorisation d'occupation temporaire du
domaine public dans laquelle elle pr&eacute;voit explicitement un
m&eacute;canisme permettant de calculer et d'appeler une part
compl&eacute;mentaire de redevances (6 %) pour les manifestations
avec recettes organis&eacute;es dans le gymnase. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Un
dispositif semblable doit &ecirc;tre mis en place avec le Paris
Levallois basket pour l'utilisation du gymnase Georges Carpentier.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
recommandation a donc &eacute;t&eacute; suivie d'effet</B> en ce qui
concerne l'occupation du gymnase Pierre de Coubertin par la SASP
Paris handball ; elle &eacute;tait en voie de l&rsquo;&ecirc;tre pour
ce qui concerne l'occupation du gymnase Georges Carpentier par le
Paris Levallois basket.</FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%; page-break-before: always"><A NAME="__RefHeading__80_408242333"></A><A NAME="Glossaire"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Glossaire des sigles
utilis&eacute;s</B></FONT></FONT></P>
<TABLE WIDTH=614 BORDER=0 CELLPADDING=7 CELLSPACING=0>
	<COL WIDTH=69>
	<COL WIDTH=517>
	<TR VALIGN=TOP>
		<TD WIDTH=69>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>PLB</B></FONT></FONT></P>
		</TD>
		<TD WIDTH=517>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Paris-Levallois
			Basket</FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=69>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>PSG</B></FONT></FONT></P>
		</TD>
		<TD WIDTH=517>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Paris
			Saint-Germain</FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=69>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>SASP</B></FONT></FONT></P>
		</TD>
		<TD WIDTH=517>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>soci&eacute;t&eacute;
			anonyme sportive professionnelle</FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=69>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>SESE</B></FONT></FONT></P>
		</TD>
		<TD WIDTH=517>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Soci&eacute;t&eacute;
			d&rsquo;Exploitation Sports et Ev&eacute;nements</FONT></FONT></P>
		</TD>
	</TR>
</TABLE>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><BR>
</P>
<DIV ID="sdfootnote1">
	<P CLASS="sdfootnote-western" STYLE="margin-left: 0cm; text-indent: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><A CLASS="sdfootnotesym-western" NAME="sdfootnote1sym" HREF="#sdfootnote1anc">1</A>
	M&euro;&nbsp;: millions d&rsquo;euros.</FONT></P>
</DIV>
<DIV ID="sdfootnote2">
	<P CLASS="sdfootnote-western" STYLE="margin-left: 0cm; text-indent: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><A CLASS="sdfootnotesym-western" NAME="sdfootnote2sym" HREF="#sdfootnote2anc">2</A>
	Section football.</FONT></P>
</DIV>
<DIV ID="sdfootnote3">
	<P CLASS="sdfootnote-western" STYLE="margin-left: 0cm; text-indent: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><A CLASS="sdfootnotesym-western" NAME="sdfootnote3sym" HREF="#sdfootnote3anc">3</A>
	Bilan moral de la fondation (2005/2006).</FONT></P>
</DIV>
<DIV ID="sdfootnote4">
	<P CLASS="sdfootnote-western" STYLE="margin-left: 0cm; text-indent: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><A CLASS="sdfootnotesym-western" NAME="sdfootnote4sym" HREF="#sdfootnote4anc">4</A>
	Cour administrative d&rsquo;appel de Lyon, 12 juillet 2007, <I>ville
	de Lyon,</I> n&deg;&nbsp;06lY12107.</FONT></P>
</DIV>
<DIV ID="sdfootnote5">
	<P CLASS="sdfootnote-western" ALIGN=JUSTIFY STYLE="margin-left: 0cm; text-indent: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><A CLASS="sdfootnotesym-western" NAME="sdfootnote5sym" HREF="#sdfootnote5anc">5</A>
	Il s&rsquo;agit des manifestations &agrave; l&rsquo;occasion
	desquelles sont per&ccedil;us des droits d&rsquo;entr&eacute;e
	aupr&egrave;s du public et/ou des droits de retransmission
	t&eacute;l&eacute;vis&eacute;s. La redevance major&eacute;e est
	alors &eacute;gale &agrave; &laquo;&nbsp;6&nbsp;% des droits
	d&rsquo;entr&eacute;e et de retransmission per&ccedil;us &agrave;
	l&rsquo;occasion de la manifestation, taxes d&eacute;duites&nbsp;&raquo;.
	</FONT>
	</P>
</DIV>
<DIV ID="sdfootnote6">
	<P CLASS="sdfootnote-western" ALIGN=JUSTIFY STYLE="margin-left: 0cm; text-indent: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><A CLASS="sdfootnotesym-western" NAME="sdfootnote6sym" HREF="#sdfootnote6anc">6</A>
	Expos&eacute; des motifs de la d&eacute;lib&eacute;ration instituant
	les nouveaux tarifs.</FONT></P>
</DIV>
</BODY>
</HTML>